@import url('./header.css');
@import url('./footer.css');
@import url('./common-style.css');


.team-page-container .team-img img {
  max-width: 100%;
}

.team-page-container .team-img {
  margin-bottom: 50px;
  text-align: center;
}

.team-page-container .players-section h2 {
  font-family: 'FbForma-medium';
  font-size: 200%;
  margin-bottom: 30px;
}
.team-page-container .players-section h2.en {
    font-size: 225%;
    font-family: sans-serif;
    font-weight: bold;
    text-align: left;
    direction: ltr;
}

.team-page-container .players-section .players-container .player {
  background-color: #fff;
  height: 160px;
  display: flex;
  flex-direction: row;
  align-items: center;
  margin-bottom: 30px;
  direction: rtl;
}

.team-page-container .players-section .players-container .player.en {
    direction: ltr;
}

.team-page-container .players-section .players-container .player:hover {
  box-shadow: 0 2px 10px 0 rgba(0,0,0,0.1);
}


.team-page-container .players-section .players-container .player .number {
  text-align: center;
  width: 15%;
  color: #dcdcdc;
  font-size: 400%;
}

.team-page-container .players-section .players-container .player .number a,
.team-page-container .players-section .players-container .player .number a:hover,
.team-page-container .players-section .players-container .player .number a:visited,
.team-page-container .players-section .players-container .player .number a:link,
.team-page-container .players-section .players-container .player .number a:active {
    color: #dcdcdc;
}

.team-page-container .players-section .players-container .player .player-data .name a,
.team-page-container .players-section .players-container .player .player-data .name a:hover,
.team-page-container .players-section .players-container .player .player-data .name a:visited,
.team-page-container .players-section .players-container .player .player-data .name a:link,
.team-page-container .players-section .players-container .player .player-data .name a:active {
    color: #000;
}

.team-page-container .players-section .players-container .player .pic {
    width: 220px;
    margin-left: 25px;
    margin-right: 0px;
}

.team-page-container .players-section .players-container .player .pic.en {
    width: 220px;
    margin-left: 0px;
    margin-right: 25px;
}


.team-page-container .players-section .players-container .player .pic .player-pic {
  /*background-image: url('./../assets/images/player_1.jpg');*/
  background-repeat: no-repeat;
  height: 160px;
  background-position-y: -5px;
  background-size: 100%;
}

.team-page-container .players-section .players-container .player .player-data .name {
  font-size: 250%;
  font-family: 'FbForma-medium';
  margin-bottom: 15px;
}

.team-page-container .players-section .players-container .player .player-data .name.en {
    font-size: 195%;
    font-family: sans-serif;
    font-weight: bold;
}

.team-page-container .players-section .players-container .player .player-data .player-details {
  display: flex;
  flex-direction: row;
}


.team-page-container .players-section .players-container .player .player-data .player-details .one-stat {
  margin-left: 15px;
  width: 120px;
}

.team-page-container .players-section .players-container .player .player-data .player-details .one-stat .title {
  margin-bottom: 7px;
  font-size: 90%;
}

.team-page-container .players-section .players-container .player .player-data .player-details .one-stat .data {
  font-family: 'FbForma-medium';
  font-size: 120%;
}

.team-page-container .players-section .players-container .player .player-data .player-details .one-stat .data.en {
    font-family: sans-serif;
    font-size: 105%;
}

.team-page-container .coach-section {
  background-color: #dcdcdc;
}

.team-page-container .coach-section .coach-container .coaches {
  padding: 50px 0px 70px 0px;
}

.team-page-container .coach-section .coach-container .coaches h2 {
  margin: 0 0 50px 0;
  font-size: 200%;
  font-family: 'FbForma-medium';
}

.team-page-container .coach-section .coach-container .coaches h2.en {
    font-size: 200%;
    font-family: sans-serif;
    font-weight: bold;
    text-align: left;
    direction: ltr;
}

.team-page-container .coach-section .coach-container .coaches .coach-wrapper {
    /*
    display: flex;
    flex-direction: row;
    justify-content: center;
    display: inline-block;
    margin: 0 auto;
    */
    width: 100%;
    text-align: center;
    direction: rtl;
}

.team-page-container .coach-section .coach-container .coaches .coach-wrapper.en {
    direction: ltr;
}

.team-page-container .coach-section .coach-container .coaches .coach-wrapper .coach {
    display: inline-block;
    margin-left: 70px;
    /*flex-direction: row;*/
}

.team-page-container .coach-section .coach-container .coaches .coach-wrapper.en .coach {
    margin-right: 70px;
}

/*
.team-page-container .coach-section .coach-container .coaches .coach-wrapper .coach:nth-child(5n) {
    display: inline-block;
    margin-left: 250px;
    margin-top: 35px;
}
*/

.team-page-container .coach-section .coach-container .coaches .coach-wrapper .coach:first-child {
  margin-left: 140px;
    margin-right: 0px;
}

.team-page-container .coach-section .coach-container .coaches .coach-wrapper.en .coach:first-child {
    margin-right: 140px;
    margin-left: 0px;
}

.team-page-container .coach-section .coach-container .coaches .coach-wrapper .coach .profile-pic {
    /*background-image: url('./../assets/images/coach.jpg'); */
    border-radius: 50%;
    background-repeat: no-repeat;
    width: 197px;
    background-size: cover;
    position: relative;
    height: 197px;
    text-align: center;
    display: inline-flex;
}

.team-page-container .coach-section .coach-container .coaches .coach-wrapper .coach.assistant-coach .profile-pic {
    /*background-image: url('./../assets/images/coach.jpg'); */
}

.team-page-container .coach-section .coach-container .coaches .coach-wrapper .coach .details {
  display: flex;
  flex-direction: column;
  justify-content: center;
  /*margin-right: 25px;*/
}

.team-page-container .coach-section .coach-container .coaches .coach-wrapper .coach .details .name {
  font-size: 200%;
  font-family: 'FbForma-medium';
}

.team-page-container .coach-section .coach-container .coaches .coach-wrapper .coach .details .name.en {
    font-size: 180%;
    font-family: sans-serif;
}

.team-page-container .coach-section .coach-container .coaches .coach-wrapper .coach .details .role {
  font-size: 80%;
}

.team-page-container .club-section {
  display: flex;
  flex-direction: row;
}

.team-page-container .club-section.en {
    direction: ltr;
}

.team-page-container .club-section .key-people-container, .team-page-container .club-section .stadium-container {
  width: 50%;
}

.team-page-container .club-section .key-people-container .key-people {
  padding-right: 5vw;
    padding-left: 0vw;
    padding-top: 50px;
    padding-bottom: 50px;
}

.team-page-container .club-section.en .key-people-container .key-people {
    padding-right: 0vw;
    padding-left: 5vw;
}

.team-page-container .club-section .key-people-container .key-people .role {
  font-size: 120%;
  line-height: 40px;
}

.team-page-container .club-section .key-people-container .key-people h2, .team-page-container .club-section .stadium-container .stadium h2 {
  font-size: 200%;
  font-family: 'FbForma-medium';
  margin-bottom: 30px;
}

.team-page-container .club-section .key-people-container .key-people h2, .team-page-container .club-section .stadium-container .stadium h2.en {
    font-size: 180%;
    font-family: sans-serif;
}

.team-page-container .club-section .stadium-container {
  background-color: #fff;
}

.team-page-container .club-section .stadium-container .stadium {
  padding-right: 100px;
    padding-left: 0px;
    padding-top: 50px;
    padding-bottom: 50px;
}

.team-page-container .club-section .stadium-container.en .stadium {
    padding-right: 0px;
    padding-left: 100px;
    padding-top: 50px;
  padding-bottom: 50px;
}

.team-page-container .club-section .stadium-container .stadium .stadium-info {
  margin-top: 20px;
}

.team-page-container .club-section .stadium-container .stadium .stadium-info h3 {
  font-family: 'FbForma-medium';
  margin-bottom: 5px;
}

.team-page-container .club-section .stadium-container .stadium .stadium-info h3.en {
    font-family: sans-serif;
}

.team-page-container .club-section .stadium-container .stadium .stadium-info .info {
  font-size: 120%;
  line-height: 40px;
}

@media screen and (max-width: 1024px) {
  .team-page-container .players-section .players-container .player {
    flex-direction: row;
    flex-wrap: wrap;
    max-width: 100%;
    height: auto;
  }

  .team-page-container .players-section .players-container .player:hover {
    box-shadow: none;
  }

  .team-page-container .players-section .players-container .player .number {
    width: 35%;
    margin-left: 0px;
    border-bottom: 2px solid #EFEFEF;
    height: 160px;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .team-page-container .players-section .players-container .player .pic {
    width: 65%;
    margin-left: 0px;
    border-bottom: 2px solid #EFEFEF;
    height: 160px;
  }

  .team-page-container .players-section .players-container .player .pic .player-pic {
    max-width: 250px;
    margin: 0 auto;
  }

  .team-page-container .players-section .players-container .player .player-data {
    padding: 15px 20px 0px 20px;
  }

  .team-page-container .players-section .players-container .player .player-data .player-details {
    flex-wrap: wrap;
  }

  .team-page-container .players-section .players-container .player .player-data .player-details .one-stat {
    margin-bottom: 15px;
  }

  .team-page-container .coach-section .coach-container .coaches {
    padding: 50px 0px;
  }
  
  .team-page-container .coach-section .coach-container .coaches .coach-wrapper {
    flex-direction: column;
  }

  .team-page-container .coach-section .coach-container .coaches .coach-wrapper .coach {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-left: 0px !important;  
  }

  .team-page-container .coach-section .coach-container .coaches .coach-wrapper.en .coach {
    margin-right: 0px !important;
  }

  .team-page-container .coach-section .coach-container .coaches .coach-wrapper .coach:first-child {
    margin-bottom: 50px;
  }

  .team-page-container .coach-section .coach-container .coaches .coach-wrapper .coach .details {
    margin-right: 0px;
    text-align: center;
    margin-top: 30px;
  }

  .team-page-container .coach-section .coach-container .coaches .coach-wrapper .coach .details .name { 
    font-size: 120%;
    margin-bottom: 10px;
  }

  .team-page-container .club-section {
    flex-direction: column;
  }

  .team-page-container .club-section .key-people-container, .team-page-container .club-section .stadium-container {
    width: 100%;
  }

  .team-page-container .club-section .key-people-container .key-people {
    padding: 50px 0px 70px 0px;
    max-width: 90vw;
    margin: 0 auto;
  }

  .team-page-container .club-section .stadium-container .stadium {
    padding: 50px 0px 70px 0px;
    max-width: 90vw;
    margin: 0 auto;
  }

  .team-page-container .club-section .stadium-container .stadium .stadium-img {
    display: flex;
    justify-content: center;  
  }

  .team-page-container .club-section .stadium-container .stadium .stadium-img img {
    width: 100%;
  }
}


@media screen and (min-width: 768px) and (max-width: 1024px) {
  .team-page-container .players-section .players-container .player {
    width: 48%;
  }

  .team-page-container .players-section .players-container {
    justify-content: space-between;
    display: flex;
    flex-wrap: wrap;  
  }
}

/* IE10+ CSS styles in small screens */
@media screen and (max-width: 1024px) and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .team-page-container .players-section .players-container .player .player-data {
    width: 100%;
  }
}
